Commit d9aa327d authored by Tim Brust's avatar Tim Brust Committed by Andy Postnikov

community/nodejs-current: upgrade to 12.7.0

parent e6da12df
......@@ -20,7 +20,7 @@
#
pkgname=nodejs-current
# The current stable version, i.e. non-LTS.
pkgver=12.6.0
pkgver=12.7.0
pkgrel=0
pkgdesc="JavaScript runtime built on V8 engine - current stable version"
url="https://nodejs.org/"
......@@ -93,6 +93,6 @@ package() {
rm "$pkgdir"/usr/bin/npm "$pkgdir"/usr/bin/npx
}
sha512sums="57efcfa512626d624cd940d7e111a4c3f8a21c068b564246a8f98c8643ceab6f23a885e2dd983d326a3c3b9ee322388bfda501bdec85070264be3f146f8841d9 node-v12.6.0.tar.gz
sha512sums="8d85130f5a08fd63be0da7c23c8848b592e98ac42fbebccd51ed0852598dcb2a015da3b1ab7e8fef2ba0d3fd0d17325d7159137895b52ede5f88adc440db1f7f node-v12.7.0.tar.gz
7634ae88ec660867361e0d909f3bf038270524f8e399d8a5f46ce63cc0f21529bdf3165246da263f0a848fd10dd3a2c5877a04864f35bc4c77556d3ac4eb6196 dont-run-gyp-files-for-bundled-deps.patch
9f60928b53447f9590c7065bcdbdd4065d10a06e8451531615791a3bd7d14f9114807e5446e0ec00e2cb7a11a277050345e34636b199db2979d7f022b31ffde4 link-with-libatomic-on-mips32.patch"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment